function makeJobs0502

ce = optCT_epsilon();
ratioYn = 0.107;
ratioXY = 0.590;
mg = optMu_gamma();
ei = optEGL_intervals();

problemFrom = 1;
problemTo = 11;
problems = optIscasComb(ratioXY*ratioYn, ratioYn, problemFrom, problemTo);
nProblems = length(problems);
nodes  = optNodes(.5, 4);
nNodes  = length(nodes);

class  = 'standard';
% binary = 'psg-release.0427.1200s.LOW';
binaries = { 'psg-release.0427.1200s.LOW' 'psg-release.0427.1200s.MEDIUM' 'psg-release.0427.1200s.HIGH' };
nBinaries = length(binaries);

for b = 1:nBinaries
  

for p = 1:nProblems
    for n = 1:nNodes

        uid = sprintf('comb%02g_N%02g_LOG%g', p+problemFrom-1, n*4, b);

        options = [  problems{p} nodes{n} ce{1} mg{1} ei{1} ];
%         writeJob(uid, class, binary, options, 7);
        writeJob(uid, class, binaries{b}, options, 7, 3);
    end
end


end


end
